@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:1024px) and (max-width:1280px){
.navbar-brand{padding:12px 15px;width:190px;}
.navbar-nav li a{padding-left:10px;padding-right:10px;}
#carousel-bounding-box{height:370px;margin:0 0 0px;}
.carousel-inner > .item iframe{height:370px;}
#slider iframe#vid_frame{height:370px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
h1, .h1{font-size:36px;}
h2, .h2{font-size:34px;}
.navbar-collapse.collapse{display:none}
.mm-toggle{display:block;}
.page{min-height:10px;}
.navbar-brand{padding:12px 15px;width:190px;}
.navbar-nav li a{padding-left:10px;padding-right:10px;}
#carousel-bounding-box{height:280px;margin:0 0 0px;}
#slider iframe#vid_frame{height:280px;}
.page-header-wrapper{position:relative;transform:none;-webkit-transform:none;-moz-transform:none;top:0}
p br{display:none}
.page{padding:40px 0}
#our-works.page{padding-bottom:1px}
.service-info ul li{width:50%;}
.service-info ul li:nth-child(3n+1),
.service-info ul li:nth-child(3n){clear:none}
.service-info ul li:nth-child(2n+1){clear:left}
.service-info ul li:nth-child(2n){clear:right}
}
@media only screen and (max-width:767px){h1, .h1{font-size:36px;}
h2, .h2{font-size:34px;}
p br{display:none}
.header{min-height:60px;}
.navbar-brand{min-height:60px;height:auto}
.img-responsive{height:40px;}
.modal-header .close{border-radius:0;top:0;right:0;border:none;box-shadow:none;}
.page{padding:30px 0}
.downArrow{display:none}
#our-works.page{padding-bottom:0px}
#filters{margin:20px 0}
#filters li a{margin-right:0}
.portfolio-content li{width:50%}
.portfolio-single-content div a{margin-top:30%}
.page-header-wrapper{position:relative;transform:none;-webkit-transform:none;-moz-transform:none;top:0}
#slider{padding:0; margin:0 0 30px;}
.hide-bullets{margin:0 -9px;}
#carousel-bounding-box{height:250px;margin:0 0 30px;}
.carousel-inner > .item iframe{height:250px;}
#slider iframe#vid_frame{height:250px;}
.modal.fade .modal-dialog{left:0;top:0;position:relative;margin:30px auto;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none}
.service-info ul li{width:100%;}
.inner-page-banner{min-height:280px;}
.content-footer{padding:30px 0 20px;}
.footer-logo{width:200px;}
.footer-item{float:left;width:100%;margin-top:30px;}
.particular{opacity:0.5}
}
@media only screen and (max-width:479px){.hide-bullets{margin:0 -9px;}
.hide-bullets li{width:50%;float:left;}
.hide-bullets li:nth-child(3n+1),
.hide-bullets li:nth-child(3n){clear:none}
.hide-bullets li:nth-child(2n+1){clear:left}
.hide-bullets li:nth-child(2n){clear:right}
.modal-body{padding:20px;}
.modal-header .close{border-radius:0;top:0;right:0;border:none;box-shadow:none}
.modal-body .contactform .button-row input{font-size:16px;}
.carousel-fade .carousel-inner .item{max-height:200px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.hide-bullets li{width:33.33%;float:left;}
.carousel-inner > .item iframe{height:250px;}
#slider iframe#vid_frame{height:250px;}
}